{
  "thoriumToggles": {},
  "calamityToggles": {
    "ValkyrieMinion": false,
    "GladiatorLocket": false,
    "UnstablePrism": false,
    "RotomPet": false,
    "FungalSymbiote": false,
    "AtaxiaEffects": false,
    "ChaosMinion": false,
    "HallowedRune": false,
    "EtherealExtorter": false,
    "XerocEffects": false,
    "TheEvolution": false,
    "StatisBeltOfCurses": false,
    "ReaverEffects": false,
    "ReaverMinion": false,
    "SparksPet": false,
    "PlagueHive": false,
    "PlaguedFuelPack": false,
    "TheBee": false,
    "RedDevilMinion": false,
    "ProfanedSoulCrystal": false,
    "LeviPet": false,
    "ScalPet": false,
    "DaedalusEffects": false,
    "DaedalusMinion": false,
    "PermafrostPotion": false,
    "KendraPet": false,
    "BearPet": false,
    "ThirdSagePet": false,
    "AstralStars": false,
    "HideofAstrumDeus": false,
    "GravistarSabaton": false,
    "AstrophagePet": false,
    "OmegaTentacles": false,
    "MutatedTruffle": false,
    "UrchinMinion": false,
    "LuxorGift": false,
    "BloodflareEffects": false,
    "PolterMines": false,
    "SilvaEffects": false,
    "SilvaMinion": false,
    "GodlySoulArtifact": false,
    "YharimGift": false,
    "FungalMinion": false,
    "PoisonSeawater": false,
    "AkatoPet": false,
    "GodSlayerEffects": false,
    "MechwormMinion": false,
    "NebulousCore": false,
    "ChibiiPet": false,
    "AuricEffects": false,
    "WaifuMinions": false,
    "ShellfishMinion": false,
    "AmidiasPendant": false,
    "GiantPearl": false,
    "DannyPet": false,
    "BrimlingPet": false,
    "TarragonEffects": false,
    "RadiatorPet": false,
    "GhostBellPet": false,
    "FlakPet": false,
    "FoxPet": false,
    "SirenPet": false
  }
}